<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>11.监控购买单式</脚本名称>
  <脚本描述>监控购买单式：
统计位置：万千百十个
挂时追期：当前方案挂了是否换号。
开0时---买的单式号码文件    出5时---买的单式号码文件
出1时---买的单式号码文件    出6时---买的单式号码文件
出2时---买的单式号码文件    出7时---买的单式号码文件
出3时---买的单式号码文件    出8时---买的单式号码文件
出4时---买的单式号码文件    出9时---买的单式号码文件</脚本描述>
</配置>